@CHARSET "UTF-8";

@media screen and (min-width: 768px) {
	/* Begin - Poster -> Block */
	/* ------------------------------------------------------------------------ */
	/* Square */
	.explore-post-container .poster-block.size-square {
		width: 446px;
		height: 446px;
	}

	/* Rectangle */
	.explore-post-container .poster-block.size-rectangle {
		width: 446px;
		height: 276px;
	}
	.explore-post-container .poster-block .inner, .explore-post-container .poster-block.size-square:before, .explore-post-container .poster-block.size-rectangle:before {
		left: 40px;
		width: 370px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Small */
	.explore-post-container .poster-block.size-square.font-small .inner {
		top: 48px;
		height: 352px;
		line-height: 352px;
	}
	.explore-post-container .poster-block.size-square.font-small:before {
		top: 56px;
		height: 336px;
	}

	/* Rectangle - Small */
	.explore-post-container .poster-block.size-rectangle.font-small .inner {
		top: 33px;
		height: 212px;
		line-height: 212px;
	}
	.explore-post-container .poster-block.size-rectangle.font-small:before {
		top: 41px;
		height: 196px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Medium */
	.explore-post-container .poster-block.size-square.font-medium .inner {
		top: 49px;
		height: 348px;
		line-height: 348px;
	}
	.explore-post-container .poster-block.size-square.font-medium:before {
		top: 56px;
		height: 334px;
	}

	/* Rectangle - Medium */
	.explore-post-container .poster-block.size-rectangle.font-medium .inner {
		top: 43px;
		height: 200px;
		line-height: 200px;
	}
	.explore-post-container .poster-block.size-rectangle.font-medium:before {
		top: 50px;
		height: 176px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Large */
	.explore-post-container .poster-block.size-square.font-large .inner {
		top: 48px;
		height: 350px;
		line-height: 350px;
	}
	.explore-post-container .poster-block.size-square.font-large:before {
		top: 56px;
		height: 334px;
	}

	/* Rectangle - Large */
	.explore-post-container .poster-block.size-rectangle.font-large .inner {
		top: 29px;
		height: 218px;
		line-height: 218px;
	}
	.explore-post-container .poster-block.size-rectangle.font-large:before {
		top: 37px;
		height: 202px;
	}

	/* ------------------------------------------------------------------------ */
	/* Font */
	.explore-post-container .poster-block.font-small .inner .text {
		font-size: 27px;
		line-height: 35px;
		letter-spacing: 0.25px;
	}
	.explore-post-container .poster-block.font-medium .inner .text {
		font-size: 31px;
		line-height: 38px;
		letter-spacing: 0;
	}
	.explore-post-container .poster-block.font-large .inner .text {
		font-size: 37px;
		line-height: 44px;
		letter-spacing: 0;
	}
	/* End - Poster -> Block */
}